## rust-rust-code-analysis 0.0.18

=== debian/changelog ===
rust-rust-code-analysis (0.0.18-2) unstable; urgency=medium

  * Package rust-code-analysis 0.0.18 from crates.io using debcargo 2.4.3
  * Fix autopkgtest
  * Remove artifacts (npmignore)

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 27 Nov 2020 10:08:59 +0100

rust-rust-code-analysis (0.0.18-1) unstable; urgency=medium

  * Package rust-code-analysis 0.0.18 from crates.io using debcargo 2.4.3

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 22 Nov 2020 11:34:17 +0100
