=== debian/control ===
Source: rust-rust-code-analysis
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 24),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-aho-corasick-0.7+default-dev <!nocheck>,
 librust-cc-1+default-dev <!nocheck>,
 librust-enum-iterator-0.6+default-dev <!nocheck>,
 librust-fxhash-0.2+default-dev <!nocheck>,
 librust-lazy-static-1+default-dev (>= 1.3-~~) <!nocheck>,
 librust-num-format-0.4+default-dev <!nocheck>,
 librust-petgraph-0.5+default-dev <!nocheck>,
 librust-phf-0.8+default-dev <!nocheck>,
 librust-phf-0.8+macros-dev <!nocheck>,
 librust-phf-codegen-0.8+default-dev <!nocheck>,
 librust-regex-1+default-dev (>= 1.1-~~) <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-1+derive-dev <!nocheck>,
 librust-termcolor-1+default-dev <!nocheck>,
 librust-tree-sitter-0.17+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rust-code-analysis]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rust-code-analysis
Rules-Requires-Root: no

Package: librust-rust-code-analysis-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-aho-corasick-0.7+default-dev,
 librust-cc-1+default-dev,
 librust-enum-iterator-0.6+default-dev,
 librust-fxhash-0.2+default-dev,
 librust-lazy-static-1+default-dev (>= 1.3-~~),
 librust-num-format-0.4+default-dev,
 librust-petgraph-0.5+default-dev,
 librust-phf-0.8+default-dev,
 librust-phf-0.8+macros-dev,
 librust-phf-codegen-0.8+default-dev,
 librust-regex-1+default-dev (>= 1.1-~~),
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-termcolor-1+default-dev,
 librust-tree-sitter-0.17+default-dev
Provides:
 librust-rust-code-analysis+default-dev (= ${binary:Version}),
 librust-rust-code-analysis-0-dev (= ${binary:Version}),
 librust-rust-code-analysis-0+default-dev (= ${binary:Version}),
 librust-rust-code-analysis-0.0-dev (= ${binary:Version}),
 librust-rust-code-analysis-0.0+default-dev (= ${binary:Version}),
 librust-rust-code-analysis-0.0.18-dev (= ${binary:Version}),
 librust-rust-code-analysis-0.0.18+default-dev (= ${binary:Version})
Description: Compute and export code metrics - Rust source code
 This package contains the source for the Rust rust-code-analysis crate,
 packaged by debcargo for use with cargo and dh-cargo.
