=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --buildsystem cargo

override_dh_install:
	find . -iname .npmignore -delete
	dh_install
