=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rust-code-analysis 0.0.18 --all-targets --all-features
Features: test-name=rust-rust-code-analysis:@
Depends: dh-cargo (>= 18), librust-pretty-assertions-0.6+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rust-code-analysis 0.0.18 --all-targets 
Features: test-name=librust-rust-code-analysis-dev:default
Depends: dh-cargo (>= 18), librust-pretty-assertions-0.6+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rust-code-analysis 0.0.18 --all-targets --no-default-features
Features: test-name=librust-rust-code-analysis-dev:
Depends: dh-cargo (>= 18), librust-pretty-assertions-0.6+default-dev, @
Restrictions: allow-stderr, skip-not-installable
